c += device/device.c \
		 device/terminal.c \
		 device/ramdrv.c \
		 device/partdrv.c \
		 device/partitions.c

o += device/device.o \
		 device/terminal.o \
		 device/ramdrv.o \
		 device/partdrv.o \
		 device/partitions.o

ifeq ($(platform),amd64)
	c += device/ps2_kb.c
	o += device/ps2_kb.o
endif
